Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Adobe AIR Development

Reply
Developer
DD12
Posts: 170
Registered: ‎01-26-2009
My Device: Not Specified
Accepted Solution

Namespace 0.0 in the application descriptor file should be equal or higher than the minimum version 3.1

Hello Everyone

 

I followed the following link to create the hello world app for the playbook using Flashbuilder 4.6.

 

https://developer.blackberry.com/air/documentation/ww_air_getting_started/Create_your_first_applicat...

 

and I get the following error

 

Namespace 0.0 in the application descriptor file should be equal or higher than the minimum version 3.1 required by Flex SDK. AirHelloWorld-app.xml/AirHelloWorld/srcUnknownAIR application.xml Problem.

 

Any Ideas or suggestions?

 

Thanks


 

Developer
jtegen
Posts: 6,541
Registered: ‎10-27-2010
My Device: HTC One, PlayBook, LE Z10, DE Q10

Re: Namespace 0.0 in the application descriptor file should be equal or higher than the minimum version 3.1

In your app.xml file, what version do you have set for the name space? Should look like this:

<?xml version="1.0" encoding="utf-8" standalone="no"?>
<application xmlns="http://ns.adobe.com/air/application/3.1">
Developer
DD12
Posts: 170
Registered: ‎01-26-2009
My Device: Not Specified

Re: Namespace 0.0 in the application descriptor file should be equal or higher than the minimum version 3.1

I have resolved this issue.

 

A PC restrated resolved it.

 

Thanks